[rt-users] RT dependencies

Jesse Vincent jesse at bestpractical.com
Fri Oct 27 23:35:04 EDT 2006




On Fri, Oct 27, 2006 at 11:05:27AM +0200, Mariusz Stakowski wrote:
>                                 Hello List,
> 
>                 I'm struggling with RT dependencies istallation. I'm 
> trying to install it with Apache 2.  One of the dependencies is 
> HTML-Mason. So I have downloaded  HTML-Mason-1.35. But the prerequisite 
> for it is Apache::Request, which is part of Apache 1.3 . Is it right ? Am 
> I lost in resolving the dependencies ?
> 

You can skip the Apache::Request dependencies.

> Regards
> 
> Mariusz Stakowski
> 

> _______________________________________________
> http://lists.bestpractical.com/cgi-bin/mailman/listinfo/rt-users
> 
> Community help: http://wiki.bestpractical.com
> Commercial support: sales at bestpractical.com
> 
> 
> Discover RT's hidden secrets with RT Essentials from O'Reilly Media. 
> Buy a copy at http://rtbook.bestpractical.com

-- 



More information about the RT-Users mailing list